
#wb_header { height: 111px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_main { height: 622px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: #ffffff none no-repeat center top; background-size: auto auto; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center center; background-size: auto auto; }
.wb_sbg { background: #ffffff none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 793px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 763px; min-height: 793px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1f1f1f; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #1f1f1f; border-color: #d9ff00; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #d9ff00; }
#wb_element_instance0 { top: 70px; left: 20px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 627; }
#wb_element_instance0 ul { background: #1f1f1f none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #454545 none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 20px 0px 20px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #d9ff00; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #d9ff00; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 15px; left: 264px; min-width: 41px; width: 41px; min-height: 42px; height: 42px; display: block; z-index: 436; }
#wb_element_instance1 img { width: 41px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 15px; left: 218px; min-width: 42px; width: 42px; min-height: 42px; height: 42px; display: block; z-index: 438; }
#wb_element_instance2 img { width: 42px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 10px; min-width: 180px; width: 180px; min-height: 38px; height: 38px; display: block; z-index: 442; }
#wb_element_instance3 img { width: 180px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 20px; left: 140px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 415; }
#wb_element_instance5 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 0px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; z-index: 417; }
#wb_element_instance5 img { width: 120px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 0px; left: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 418; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 299; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 374px; left: 0px; min-width: 320px; width: 320px; min-height: 188px; height: 188px; display: block; z-index: 300; }
#wb_element_instance9 { top: 44px; left: 0px; min-width: 320px; width: 320px; min-height: 310px; height: 310px; display: block; z-index: 301; background: transparent; touch-action: manipulation; }
#wb_element_instance9 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance9 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance9 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance10 { top: 80px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 370px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 630px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 600px; min-height: 630px; }
	#wb_element_instance0 { top: 150px; left: 50px; min-width: 900px; width: 900px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 41px; left: 896px; min-width: 52px; width: 52px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance1 img { width: 52px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 43px; left: 839px; min-width: 52px; width: 52px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance2 img { width: 52px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 40px; left: 49px; min-width: 480px; width: 480px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance3 img { width: 480px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 20px; left: 770px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 20px; left: 428px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance5 img { width: 120px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 0px; left: 429px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 2px; left: 0px; min-width: 200px; width: 200px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance8 { top: 2px; left: 745px; min-width: 247px; width: 247px; min-height: 292px; height: 292px; display: block; }
	#wb_element_instance9 { top: 0px; left: 180px; min-width: 570px; width: 570px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance10 { top: 80px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 450px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 710px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 710px; min-height: 710px; }
	#wb_element_instance0 { top: 150px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 41px; left: 1127px; min-width: 52px; width: 52px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance1 img { width: 52px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 40px; left: 1070px; min-width: 52px; width: 52px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance2 img { width: 52px; height: 52px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 29px; left: 13px; min-width: 530px; width: 530px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance3 img { width: 530px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 0px; left: 970px; min-width: 200px; width: 200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance5 { top: 20px; left: 0px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance5 img { width: 120px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 0px; left: 20px; min-width: 90px; width: 90px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance7 { top: 0px; left: 0px; min-width: 250px; width: 250px; min-height: 420px; height: 420px; display: block; }
	#wb_element_instance8 { top: 0px; left: 800px; min-width: 400px; width: 400px; min-height: 282px; height: 282px; display: block; }
	#wb_element_instance9 { top: 7px; left: 247px; min-width: 570px; width: 570px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance10 { top: 80px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
